RubyGems Navigation menu

rack-ssl 1.4.1

Rack middleware to force SSL/TLS.

Versions:

  1. 1.4.1 - March 23, 2014 (6 KB)
  2. 1.4.0 - March 17, 2014 (6 KB)
  3. 1.3.4 - March 23, 2014 (6 KB)
  4. 1.3.3 - January 29, 2013 (5 KB)
  5. 1.3.2 - March 24, 2011 (5 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Joshua Peek

Owners:

Bbe5dc8dcf248706525ab76f46185520

Total downloads 16,939,898

For this version 60,538

Show all versions (10 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'rack-ssl', '~> 1.4.1' = Copy to clipboard Copied!

install:
gem install rack-ssl = Copy to clipboard Copied!

Links: